﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Basic", "Basic", "{1BCBDD4B-FB22-4027-8887-A0C444AA19FC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCBasic", "UCBasic", "{83B41045-75AE-44DC-9B65-22653ED65FE3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Initdata", "Basic\Initdata\Initdata.csproj", "{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Programdata", "Basic\Programdata\Programdata.csproj", "{B8510D21-1897-4687-AEE8-4CE176C63F87}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCNotifier", "UCBasic\UCNotifier\UCNotifier.csproj", "{2C1BC3B8-2DBE-4957-9798-533CE49D4330}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCSerialNumber", "UCBasic\UCSerialNumber\UCSerialNumber.csproj", "{4E5C356C-90B5-4336-A053-DF9BB8EF138C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCTextEditor", "UCBasic\UCTextEditor\UCTextEditor.csproj", "{5418741E-45FB-4C00-A692-25B5A2C35777}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UCAlgorithm", "UCAlgorithm", "{6A9859A7-FA22-4A32-A633-B8A7B480CA10}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FpgaAlgorithms", "FpgaAlgorithms\FpgaAlgorithms.csproj", "{EAD93863-5A86-450A-B2EC-17E125B3C488}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Algorithm", "Algorithm", "{829EE85F-A534-4D0A-8DC3-06330B0F08FC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Arithmetic", "Arithmetic", "{D2134A75-D09A-4847-9DB0-BC05135F2255}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Arithmetic", "Arithmetic\Arithmetic\Arithmetic.csproj", "{71C0F50A-DF7A-4A2B-BC37-1532D9BDF63B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Process", "Process", "{1A28A37A-686A-455D-B98F-F43DF6F94E6E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Process", "Process\Process\Process.csproj", "{2A60740C-A68C-492E-B1B0-170D2A7134EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VelocityControl", "Algorithm\VelocityControl\VelocityControl.csproj", "{74730D86-797D-4D7D-AD6A-999D4154D80D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Algorithm", "Algorithm\Algorithm\Algorithm.csproj", "{531911E8-3C7E-428E-B234-3573A48F24D6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCVelocityControl", "UCAlgorithm\UCVelocityControl\UCVelocityControl.csproj", "{EB8B3423-8E41-4146-B224-A3A48DBB5FB2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCAddition", "UCAlgorithm\UCAddition\UCAddition.csproj", "{7F54A296-FCF0-4C4A-B316-0E20AE82A1D5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hardware", "Process\Hardware\Hardware.csproj", "{4A1FB227-312C-4515-976E-21BAF0C00381}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Helper", "Helper", "{BC5619F6-AF64-4313-ACFE-180F4E4569DA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Task", "Helper\Task\Task.csproj", "{4F2721D7-9490-4C24-A180-138943F215A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TextFile", "Helper\TextFile\TextFile.csproj", "{ED877FF6-BED0-4D46-A533-A2CA747FB86C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCSubtraction", "UCAlgorithm\UCSubtraction\UCSubtraction.csproj", "{338A9689-654E-46BE-BAC8-6E416F1E1403}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCDivision", "UCAlgorithm\UCDivision\UCDivision.csproj", "{7415B35F-30D9-4349-A7D1-8897B565AA6F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCMultiplication", "UCAlgorithm\UCMultiplication\UCMultiplication.csproj", "{443E6D3D-BC0F-45CF-8E2D-35D74588CABF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MultiplyAdd", "Algorithm\MultiplyAdd\MultiplyAdd.csproj", "{6ECD318F-338E-4225-9C94-0295DBFC4828}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UCMultiplyAdd", "UCAlgorithm\UCMultiplyAdd\UCMultiplyAdd.csproj", "{FD5DCB73-92FF-4084-A6BD-07A8787B3268}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB}.Release|x86.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B8510D21-1897-4687-AEE8-4CE176C63F87}.Release|x86.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330}.Release|x86.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C}.Release|x86.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Any CPU.Build.0 = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5418741E-45FB-4C00-A692-25B5A2C35777}.Release|x86.ActiveCfg = Release|Any CPU
		{EAD93863-5A86-450A-B2EC-17E125B3C488}.Debug|Any CPU.ActiveCfg = Debug|x86
		{EAD93863-5A86-450A-B2EC-17E125B3C488}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{EAD93863-5A86-450A-B2EC-17E125B3C488}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{EAD93863-5A86-450A-B2EC-17E125B3C488}.Debug|x86.ActiveCfg = Debug|x86
		{EAD93863-5A86-450A-B2EC-17E125B3C488}.Debug|x86.Build.0 = Debug|x86
		{EAD93863-5A86-450A-B2EC-17E125B3C488}.Release|Any CPU.ActiveCfg = Release|x86
		{EAD93863-5A86-450A-B2EC-17E125B3C488}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{EAD93863-5A86-450A-B2EC-17E125B3C488}.Release|Mixed Platforms.Build.0 = Release|x86
		{EAD93863-5A86-450A-B2EC-17E125B3C488}.Release|x86.ActiveCfg = Release|x86
		{EAD93863-5A86-450A-B2EC-17E125B3C488}.Release|x86.Build.0 = Release|x86
		{71C0F50A-DF7A-4A2B-BC37-1532D9BDF63B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71C0F50A-DF7A-4A2B-BC37-1532D9BDF63B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71C0F50A-DF7A-4A2B-BC37-1532D9BDF63B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{71C0F50A-DF7A-4A2B-BC37-1532D9BDF63B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{71C0F50A-DF7A-4A2B-BC37-1532D9BDF63B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{71C0F50A-DF7A-4A2B-BC37-1532D9BDF63B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71C0F50A-DF7A-4A2B-BC37-1532D9BDF63B}.Release|Any CPU.Build.0 = Release|Any CPU
		{71C0F50A-DF7A-4A2B-BC37-1532D9BDF63B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{71C0F50A-DF7A-4A2B-BC37-1532D9BDF63B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{71C0F50A-DF7A-4A2B-BC37-1532D9BDF63B}.Release|x86.ActiveCfg = Release|Any CPU
		{2A60740C-A68C-492E-B1B0-170D2A7134EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A60740C-A68C-492E-B1B0-170D2A7134EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A60740C-A68C-492E-B1B0-170D2A7134EB}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{2A60740C-A68C-492E-B1B0-170D2A7134EB}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{2A60740C-A68C-492E-B1B0-170D2A7134EB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2A60740C-A68C-492E-B1B0-170D2A7134EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A60740C-A68C-492E-B1B0-170D2A7134EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A60740C-A68C-492E-B1B0-170D2A7134EB}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{2A60740C-A68C-492E-B1B0-170D2A7134EB}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{2A60740C-A68C-492E-B1B0-170D2A7134EB}.Release|x86.ActiveCfg = Release|Any CPU
		{74730D86-797D-4D7D-AD6A-999D4154D80D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74730D86-797D-4D7D-AD6A-999D4154D80D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74730D86-797D-4D7D-AD6A-999D4154D80D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{74730D86-797D-4D7D-AD6A-999D4154D80D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{74730D86-797D-4D7D-AD6A-999D4154D80D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{74730D86-797D-4D7D-AD6A-999D4154D80D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74730D86-797D-4D7D-AD6A-999D4154D80D}.Release|Any CPU.Build.0 = Release|Any CPU
		{74730D86-797D-4D7D-AD6A-999D4154D80D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{74730D86-797D-4D7D-AD6A-999D4154D80D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{74730D86-797D-4D7D-AD6A-999D4154D80D}.Release|x86.ActiveCfg = Release|Any CPU
		{531911E8-3C7E-428E-B234-3573A48F24D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{531911E8-3C7E-428E-B234-3573A48F24D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{531911E8-3C7E-428E-B234-3573A48F24D6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{531911E8-3C7E-428E-B234-3573A48F24D6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{531911E8-3C7E-428E-B234-3573A48F24D6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{531911E8-3C7E-428E-B234-3573A48F24D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{531911E8-3C7E-428E-B234-3573A48F24D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{531911E8-3C7E-428E-B234-3573A48F24D6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{531911E8-3C7E-428E-B234-3573A48F24D6}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{531911E8-3C7E-428E-B234-3573A48F24D6}.Release|x86.ActiveCfg = Release|Any CPU
		{EB8B3423-8E41-4146-B224-A3A48DBB5FB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB8B3423-8E41-4146-B224-A3A48DBB5FB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB8B3423-8E41-4146-B224-A3A48DBB5FB2}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{EB8B3423-8E41-4146-B224-A3A48DBB5FB2}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{EB8B3423-8E41-4146-B224-A3A48DBB5FB2}.Debug|x86.ActiveCfg = Debug|Any CPU
		{EB8B3423-8E41-4146-B224-A3A48DBB5FB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB8B3423-8E41-4146-B224-A3A48DBB5FB2}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB8B3423-8E41-4146-B224-A3A48DBB5FB2}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{EB8B3423-8E41-4146-B224-A3A48DBB5FB2}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{EB8B3423-8E41-4146-B224-A3A48DBB5FB2}.Release|x86.ActiveCfg = Release|Any CPU
		{7F54A296-FCF0-4C4A-B316-0E20AE82A1D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7F54A296-FCF0-4C4A-B316-0E20AE82A1D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7F54A296-FCF0-4C4A-B316-0E20AE82A1D5}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7F54A296-FCF0-4C4A-B316-0E20AE82A1D5}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7F54A296-FCF0-4C4A-B316-0E20AE82A1D5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7F54A296-FCF0-4C4A-B316-0E20AE82A1D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7F54A296-FCF0-4C4A-B316-0E20AE82A1D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{7F54A296-FCF0-4C4A-B316-0E20AE82A1D5}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7F54A296-FCF0-4C4A-B316-0E20AE82A1D5}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7F54A296-FCF0-4C4A-B316-0E20AE82A1D5}.Release|x86.ActiveCfg = Release|Any CPU
		{4A1FB227-312C-4515-976E-21BAF0C00381}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A1FB227-312C-4515-976E-21BAF0C00381}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A1FB227-312C-4515-976E-21BAF0C00381}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4A1FB227-312C-4515-976E-21BAF0C00381}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4A1FB227-312C-4515-976E-21BAF0C00381}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4A1FB227-312C-4515-976E-21BAF0C00381}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A1FB227-312C-4515-976E-21BAF0C00381}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A1FB227-312C-4515-976E-21BAF0C00381}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4A1FB227-312C-4515-976E-21BAF0C00381}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4A1FB227-312C-4515-976E-21BAF0C00381}.Release|x86.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4F2721D7-9490-4C24-A180-138943F215A3}.Release|x86.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Any CPU.Build.0 = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C}.Release|x86.ActiveCfg = Release|Any CPU
		{338A9689-654E-46BE-BAC8-6E416F1E1403}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{338A9689-654E-46BE-BAC8-6E416F1E1403}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{338A9689-654E-46BE-BAC8-6E416F1E1403}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{338A9689-654E-46BE-BAC8-6E416F1E1403}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{338A9689-654E-46BE-BAC8-6E416F1E1403}.Debug|x86.ActiveCfg = Debug|Any CPU
		{338A9689-654E-46BE-BAC8-6E416F1E1403}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{338A9689-654E-46BE-BAC8-6E416F1E1403}.Release|Any CPU.Build.0 = Release|Any CPU
		{338A9689-654E-46BE-BAC8-6E416F1E1403}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{338A9689-654E-46BE-BAC8-6E416F1E1403}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{338A9689-654E-46BE-BAC8-6E416F1E1403}.Release|x86.ActiveCfg = Release|Any CPU
		{7415B35F-30D9-4349-A7D1-8897B565AA6F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7415B35F-30D9-4349-A7D1-8897B565AA6F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7415B35F-30D9-4349-A7D1-8897B565AA6F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{7415B35F-30D9-4349-A7D1-8897B565AA6F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{7415B35F-30D9-4349-A7D1-8897B565AA6F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7415B35F-30D9-4349-A7D1-8897B565AA6F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7415B35F-30D9-4349-A7D1-8897B565AA6F}.Release|Any CPU.Build.0 = Release|Any CPU
		{7415B35F-30D9-4349-A7D1-8897B565AA6F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{7415B35F-30D9-4349-A7D1-8897B565AA6F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{7415B35F-30D9-4349-A7D1-8897B565AA6F}.Release|x86.ActiveCfg = Release|Any CPU
		{443E6D3D-BC0F-45CF-8E2D-35D74588CABF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{443E6D3D-BC0F-45CF-8E2D-35D74588CABF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{443E6D3D-BC0F-45CF-8E2D-35D74588CABF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{443E6D3D-BC0F-45CF-8E2D-35D74588CABF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{443E6D3D-BC0F-45CF-8E2D-35D74588CABF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{443E6D3D-BC0F-45CF-8E2D-35D74588CABF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{443E6D3D-BC0F-45CF-8E2D-35D74588CABF}.Release|Any CPU.Build.0 = Release|Any CPU
		{443E6D3D-BC0F-45CF-8E2D-35D74588CABF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{443E6D3D-BC0F-45CF-8E2D-35D74588CABF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{443E6D3D-BC0F-45CF-8E2D-35D74588CABF}.Release|x86.ActiveCfg = Release|Any CPU
		{6ECD318F-338E-4225-9C94-0295DBFC4828}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6ECD318F-338E-4225-9C94-0295DBFC4828}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6ECD318F-338E-4225-9C94-0295DBFC4828}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6ECD318F-338E-4225-9C94-0295DBFC4828}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6ECD318F-338E-4225-9C94-0295DBFC4828}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6ECD318F-338E-4225-9C94-0295DBFC4828}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6ECD318F-338E-4225-9C94-0295DBFC4828}.Release|Any CPU.Build.0 = Release|Any CPU
		{6ECD318F-338E-4225-9C94-0295DBFC4828}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6ECD318F-338E-4225-9C94-0295DBFC4828}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6ECD318F-338E-4225-9C94-0295DBFC4828}.Release|x86.ActiveCfg = Release|Any CPU
		{FD5DCB73-92FF-4084-A6BD-07A8787B3268}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD5DCB73-92FF-4084-A6BD-07A8787B3268}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD5DCB73-92FF-4084-A6BD-07A8787B3268}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FD5DCB73-92FF-4084-A6BD-07A8787B3268}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FD5DCB73-92FF-4084-A6BD-07A8787B3268}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FD5DCB73-92FF-4084-A6BD-07A8787B3268}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD5DCB73-92FF-4084-A6BD-07A8787B3268}.Release|Any CPU.Build.0 = Release|Any CPU
		{FD5DCB73-92FF-4084-A6BD-07A8787B3268}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FD5DCB73-92FF-4084-A6BD-07A8787B3268}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{FD5DCB73-92FF-4084-A6BD-07A8787B3268}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{3E4EF806-BD52-4B04-8AEE-9EDC9B1304AB} = {1BCBDD4B-FB22-4027-8887-A0C444AA19FC}
		{B8510D21-1897-4687-AEE8-4CE176C63F87} = {1BCBDD4B-FB22-4027-8887-A0C444AA19FC}
		{2C1BC3B8-2DBE-4957-9798-533CE49D4330} = {83B41045-75AE-44DC-9B65-22653ED65FE3}
		{4E5C356C-90B5-4336-A053-DF9BB8EF138C} = {83B41045-75AE-44DC-9B65-22653ED65FE3}
		{5418741E-45FB-4C00-A692-25B5A2C35777} = {83B41045-75AE-44DC-9B65-22653ED65FE3}
		{EB8B3423-8E41-4146-B224-A3A48DBB5FB2} = {6A9859A7-FA22-4A32-A633-B8A7B480CA10}
		{7F54A296-FCF0-4C4A-B316-0E20AE82A1D5} = {6A9859A7-FA22-4A32-A633-B8A7B480CA10}
		{338A9689-654E-46BE-BAC8-6E416F1E1403} = {6A9859A7-FA22-4A32-A633-B8A7B480CA10}
		{7415B35F-30D9-4349-A7D1-8897B565AA6F} = {6A9859A7-FA22-4A32-A633-B8A7B480CA10}
		{443E6D3D-BC0F-45CF-8E2D-35D74588CABF} = {6A9859A7-FA22-4A32-A633-B8A7B480CA10}
		{FD5DCB73-92FF-4084-A6BD-07A8787B3268} = {6A9859A7-FA22-4A32-A633-B8A7B480CA10}
		{74730D86-797D-4D7D-AD6A-999D4154D80D} = {829EE85F-A534-4D0A-8DC3-06330B0F08FC}
		{531911E8-3C7E-428E-B234-3573A48F24D6} = {829EE85F-A534-4D0A-8DC3-06330B0F08FC}
		{6ECD318F-338E-4225-9C94-0295DBFC4828} = {829EE85F-A534-4D0A-8DC3-06330B0F08FC}
		{71C0F50A-DF7A-4A2B-BC37-1532D9BDF63B} = {D2134A75-D09A-4847-9DB0-BC05135F2255}
		{2A60740C-A68C-492E-B1B0-170D2A7134EB} = {1A28A37A-686A-455D-B98F-F43DF6F94E6E}
		{4A1FB227-312C-4515-976E-21BAF0C00381} = {1A28A37A-686A-455D-B98F-F43DF6F94E6E}
		{4F2721D7-9490-4C24-A180-138943F215A3} = {BC5619F6-AF64-4313-ACFE-180F4E4569DA}
		{ED877FF6-BED0-4D46-A533-A2CA747FB86C} = {BC5619F6-AF64-4313-ACFE-180F4E4569DA}
	EndGlobalSection
EndGlobal
